PRODUCT STUDIO
Productafbeeldingen1 / 1
TP-Link / PRODUCT DOSSIER
TP-Link JetStream TL-SG3424
TP-Link JetStream TL-SG3424 Switch
SKU: 2339337
TP-Link JetStream TL-SG3424, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)
U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.
De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.
TP-Link JetStream TL-SG3424 Switch
Technische specificaties
De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
10G ondersteuning
Hayir
Aantal Gigabit Ethernet koperen poorten
24
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Basistype openings- en sluiting RJ 45 Ethernet invoer
Contactlaag
DHCP-functies
Koperen Ethernet-bekabelingstechnologie
QoS-ondersteuning voor servicekwaliteit
Routerings-/schakelcapaciteit
48 Gbit/s
Wi-Fi-standaarden
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
SSH/SSL-ondersteuning
Ja
MAC-adresfiltering
Stroom-LED
Ja
GTIN EAN UPC
0845973020927,
AC-ingangsfrequentie
AC-ingangsspanning
Aantal combo SFP-poorten
4
Beveiligingsalgoritme ondersteund
802.1x RADIUS, HTTPS, SSH, SSL/TLS
Breedte
Categorie
Ağ Anahtarları
Categorie
Ağ Anahtarları
Conformiteitsverklaringen
Console-invoer
RJ-45
Datum toegevoegd aan systeem
2011-06-23
Diepte
Gegevenssnelheid
10/100/1000 Mbps
Grootte adresstabel
Hoogte
MIB-ondersteuning
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
Maximale dataoverdrachtssnelheid
Merk
TP-Link
Merk
TP-Link
Niet-werkingsvochtigheid
Opslagtemperatuurbereik Celsius
Productcode
TL-SG3424
Productiedatum
Productkleur
Productnaam
JetStream TL-SG3424
Productnaam
JetStream TL-SG3424
Productserie
SSH SSL ondersteuning
Ja
Statische poortbeveiliging
Ja
Stroomverbinding
Toetstype
Verbindingsgateway-spiegeling
Verkochte markten
NL, BE, GB, FR, ES, DE, PT, IT, SE, AT, DK, MX, CA, FI, UA, IE, AU, ZA, LU, NZ, BA, AR, RO, IN, BY
Webgebaseerd beheer
Werk temperatuurbereik
0 - 40 °C
Werkvochtigheidsbereik
10 - 90%
®